Mantis Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000107OpenIVopenFormats (global)public2012-03-28 23:072012-11-01 19:54
ReporterGooD-NTS 
Assigned ToGooD-NTS 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformPCOSWindows 7 (x64)OS Version6.1.7600
Product Version0.9.4 (build 290, "motion-2") 
Target Version0.9.4 (build 298, "motion-3")Fixed in Version0.9.4 (build 298, "motion-3") 
Summary0000107: Improve OpenIV Resource sub-system and fix grmModel data.
DescriptionImprove OpenIV Resource sub-system and fix grmModel data.
TagsNo tags attached.
GameGrand Theft Auto IV/EfLC
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2012-03-28 23:07 GooD-NTS New Issue
2012-03-28 23:07 GooD-NTS Status new => assigned
2012-03-28 23:07 GooD-NTS Assigned To => GooD-NTS
2012-03-28 23:26 GooD-NTS Status assigned => resolved
2012-03-28 23:26 GooD-NTS Fixed in Version => 0.9.4 (build 298, "motion-3")
2012-03-28 23:26 GooD-NTS Resolution open => fixed
2012-05-17 11:51 GooD-NTS Game GTA IV => Grand Theft Auto IV/EfLC
2012-11-01 19:54 black93kz Tag Attached: taskbar
2012-11-01 19:54 black93kz Tag Attached: win7
2012-11-01 19:54 black93kz Tag Detached: win7
2012-11-01 19:54 black93kz Tag Detached: taskbar


Copyright © 2000 - 2010 MantisBT Group
Powered by Mantis Bugtracker